body {
    text-align: center;
}

#box-group-a {
    background-color: grey;
    height: 120px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 90rem;
    border: 2px solid black;
}

#box-group-a .box {
    background-color: red;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-b {
    background-color: grey;
    height: 120px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10rem;
    border: 2px solid black;
}

#box-group-b .box {
    background-color: yellow;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#section-c-blue {
    background-color: grey;
    height: 120px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 51rem;
    border: 2px solid black;
}

#section-c-blue .box {
    background-color: blue;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

 #section-d-orange {
    background-color: grey;
    height: 120px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 2px solid black;
}

#section-d-orange .box {
    display: inline-block;
    background-color: orange;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
    margin-left: 2rem;
    margin-right: 2rem;
}

 #box-group-f {
    background-color: grey;
    height: 244px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 25px;
    padding-bottom: 25px;
    border: 2px solid black;
    padding-right: 10rem;
}

#box-group-f .box {
    display: inline-block;
    width: 80px;
    border: 2px solid black;
    margin-left: 10rem;

    
}

#box-group-f .box-group-f-container {
    display: inline-block;
    padding-bottom: 1rem;
}

#box-group-f .red-box {
    display: inline-block;
    background-color: red;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .orange-box {
    display: inline-block;
    background-color: orange;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .yellow-box {
    display: inline-block;
    background-color: yellow;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .green-box {
    display: inline-block;
    background-color: green;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .blue-box {
    display: inline-block;
    background-color: blue;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .indigo-box {
    display: inline-block;
    background-color: indigo;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}

#box-group-f .violet-box {
    display: inline-block;
    background-color: violet;
    width: 80px;
    border: 2px solid black;
    padding: 2rem;
}